<div>
	<h4>2017 - Present : Design and development engineer at <a target="_blank" href="https://www.sogelink.com">Sogelink</a></h4>
	<p>Sogelink is a software editor that provides SaaS solutions in order to facilitate the administrative procedures to be completed by works companies.</p>
	<p>- Development of Geosnap, a photogrammetry application for surveyors.</p>
	<p>- Development of Maplink, a cartographic application for the visualisation of georeferenced data and managing networks.</p>
	<p>- Development of cartographics applicatives modules for all the applications.</p>
	<p>- Participation in the evolution of the software architecture of Sogelink.</p>
	<p> <b>Tech Stack</b> : Angular, NgRx, OpenLayers, Java/Spring, PostgreSQL with PostGIS, AWS</p>
	<h4>2016 - Present : Engineer school teacher at <a target="_blank" href="https://polytech.univ-lyon1.fr/english-version/">Polytech Lyon</a></h4>
	<p>I interfere in the 5th year course of Polytech Lyon, I give courses on Angular and Ionic frameworks, and also on Git and work processes in companies.
	I also manage the students in their end of study project, where they have to make a mobile application with Ionic and OpenLayers.
	<br> <b>Tech Stack</b> : Angular, Ionic, OpenLayers, Git</p>
	<h4>2015 - 2017 : Design and development engineer at <a target="_blank" href="https://www.vinci-energies.com/en/">Vinci Energies</a></h4>
	<p>- Development of a cartographic solution of supervision for Keolis, the administrator of public transport in Lyon.
    The purpose of this solution was to monitor the public transport network traffic in real-time and deal with incidents (Buses, tramways, subways, infrastructures).
	<br> <b>Tech Stack</b> : Angular, OpenLayers, Java, Spring, MongoDB, Git</p>
	<p>- Development of a system and network monitoring web application for the subway line D in Lyon.
	<br> <b>Tech Stack</b> : Angular, Java 8, JNI for C interface.
</div>
